/* 
html, body {
	margin:0;
	padding:0;
	font:12px/1.25 "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-smoothing:always;
	color:#363533;
	background-color:#f0f0f0;
} 
ol>li {
	margin:10px;
}
.showcase>li {
	float:left;
	margin:5px;
	text-align:left;
}
a:link, a:visited {
	color:#369;
	text-decoration:none;
	border-bottom:1px solid transparent;
}
a:hover, a:visited:hover {
	border-bottom:1px solid #ccc;
}
p {
	margin:.5em 0;
}
.caption {
	font-weight:bold;
	border-bottom:1px solid #666;
}
h1 {
	font-size:2em;
}
h2 {
	font-size:1.75em;
}
h3 {
	font-size:1.5em;
}
h4 {
	font-size:1.167em;
}
h5 {
	font-size:1em;
}
h6 {
	font-size:.833em;
}
h1, h2 {
	font-weight:bold;
	color:#313131;
}
h3, h4, h5, h6 {
	font-weight:bold;
	color:#666;
}
h1, h2, h3, h4, h5, h6 {
	text-shadow:0 2px 1px #fff;
}
input[type="button"] {
	width:300px;
	padding:5px 0;
}
*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
.gridWrapper {
	width:640px;
	margin-right:auto;
	margin-left:auto;
}
section {
	padding-bottom:15px;
	border:1px solid #e5e5e5;
	border-bottom-width:3px;
}
section>header {
	margin-bottom:20px;
}
section+section {
	margin-top:35px;
}
section:last-child {
	margin-bottom:35px;
}
section:nth-child(even) {
background-color:#fcfcfc;
}
section:nth-child(odd) {
background-color:#f9f9f9;
}
.alignLeft {
	text-align:left;
}
.alignCenter {
	text-align:center;
}
.alignRight {
	text-align:right;
}
.pushCenter {
	margin-right:auto;
	margin-left:auto;
}
.pushRight {
	margin-left:auto;
}
.eightCol, .sevenCol, .sixCol, .fiveCol, .fourCol, .threeCol, .twoCol, .oneCol {
	float:left;
	margin-right:10px;
	margin-left:10px;
}
.gridWrapper .oneCol {
	width:60px;
}
.gridWrapper .twoCol {
	width:140px;
}
.gridWrapper .threeCol {
	width:220px;
}
.gridWrapper .fourCol {
	width:300px;
}
.gridWrapper .fiveCol {
	width:380px;
}
.gridWrapper .sixCol {
	width:460px;
}
.gridWrapper .sevenCol {
	width:540px;
}
.gridWrapper .eightCol {
	width:620px;
}
.gridWrapper .oneColBefore {
	padding-left:80px;
}
.gridWrapper .twoColBefore {
	padding-left:160px;
}
.gridWrapper .threeColBefore {
	padding-left:240px;
}
.gridWrapper .fourColBefore {
	padding-left:320px;
}
.gridWrapper .fiveColBefore {
	padding-left:400px;
}
.gridWrapper .sixColBefore {
	padding-left:480px;
}
.gridWrapper .sevenColBefore {
	padding-left:560px;
}
.gridWrapper .oneColAfter {
	padding-right:80px;
}
.gridWrapper .twoColAfter {
	padding-right:160px;
}
.gridWrapper .threeColAfter {
	padding-right:240px;
}
.gridWrapper .fourColAfter {
	padding-right:320px;
}
.gridWrapper .fiveColAfter {
	padding-right:400px;
}
.gridWrapper .sixColAfter {
	padding-right:480px;
}
.gridWrapper .sevenColAfter {
	padding-right:560px;
}
.collapseLeft {
	margin-left:0!important;
}
.collapseRight {
	margin-right:0!important;
}
.collapseTop {
	margin-top:0!important;
}
.collapseBottom {
	margin-bottom:0!important;
}
.collapseMargin {
	overflow:hidden;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clrLeft {
	clear:left;
}
.clrRight {
	clear:right;
}
.clrBoth {
	clear:both;
}

section>header>.mainHeading, .underline {
	padding-bottom:.417em;
	border-bottom:1px solid #bfbab0;
}
.options, ul.showcase {
	list-style:none;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	overflow:hidden;
}
ol.showcase {
	list-style:decimal inside;
	margin:0;
	padding:0;
}
#presets {
	list-style:none;
	height:500px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	overflow:auto;
}
#presets>li {
	font-size:.917em;
	letter-spacing:.08em;
	margin:1px 0 0;
	text-transform:uppercase;
}
#presets>li:nth-child(even) a {
background-color:#f5f5f5;
}
#presets>li.active a {
	text-shadow:0 1px 0 #ddd;
	color:#000;
	border-color:#3aa2d3;
	background-color:#d0f1ef;
}
#presets>li:not(.active) a:hover {
color:#000;
background-color:#eee;
border-color:#666;
cursor:pointer;
}
#presets a, #presets a:visited {
	display:inline-block;
	width:95%;
	min-height:20px;
	padding-top:10px;
	padding-left:5%;
	text-shadow:0 1px #fbfbfb;
	color:#777;
	border-bottom:1px solid #bfbab0;
}

